@charset "utf-8"; 

/* Sea-Style : marina_openday.css */

/* Layout - PC & SP
=========================================================================== */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap');
body { font-family: "Noto Sans JP", sans-serif; }
#rwd-content .rwd-text-blue {color: #0370BA;}
#rwd-content .rwd-section-headline.rwd-text-blue span:first-child {font-weight: 900!important;}

#rwd-content #rwd-main-content {margin-bottom: 0!important;}
#rwd-content .rwd-main-content {margin-bottom: 0!important;}

#rwd-content .section-wrapper {position: relative;}
#rwd-content .section-body {position: relative; width: 100%; height: 100vh;}
#rwd-content .bg-image-clip { position: absolute; top: 0; left: 0; width: 100%; height: 100%; min-height: 300px; clip-path: inset(0); /* 切り抜き */ z-index: -1;}
#rwd-content .bg-image-fixed { position: fixed; top: 0; width: 100%; height: 100%; background-size: cover;}

#rwd-content .rwd-subpage-keyvisual .section-body figure {position: relative;height: 100%;}
#rwd-content .rwd-subpage-keyvisual .section-body figure .mo_logo {position: absolute;display: block!important; top:50%;left:50%;transform: translate(-50%, -50%);}

#rwd-content .overview {display: block;height: auto;background-image: url(/marina_openday/img/bg_wave2.png);background-repeat: no-repeat;background-position: top; padding-top: 80px;}
#rwd-content .overview .bg_bluecolor {display: block;background-color: #EAF2FA;}
#rwd-content .about {display: block;background-color: #FFF;}
#rwd-content .about .point-wrap {position: relative;background-color:#EAF2FA;border-radius: 15px;}
#rwd-content .about .point-wrap .point-icon {position: absolute;top: 0;left: 0;z-index: +1;}
#rwd-content .about .point-wrap .point-icon img {height: auto;aspect-ratio: 1 /1;}
#rwd-content .about .point-wrap .point-image {border-radius: 10px;}

#rwd-content .event {display: block;height: auto!important; background-color:transparent;background-image: linear-gradient(90deg, rgba(41, 171, 226, 0.5), rgba(3, 112, 186, 0.5));box-sizing: border-box;}
#rwd-content .event .event-wrap {position: relative;background-color: #fff;border-radius: 15px;}
#rwd-content .event .event-wrap::before {content: '';position: absolute;left: 50%;height: auto;aspect-ratio: 1 / 1;background: #fff;border-radius: 50%;transform: translateX(-50%);}
#rwd-content .event .event-wrap::after {content: '';position: absolute;top: 0;left: 50%;height: auto;aspect-ratio: 1 / 1;background: url("/marina_openday/img/icon_event.svg") center / contain no-repeat;transform: translateX(-50%);}
#rwd-content .event .event-wrap > .rwd-grid {position: relative;z-index: +1;}
#rwd-content .event .event-list {list-style: none;}
#rwd-content .event .event-list li {position: relative; background: #EAF2FA;border:1px solid #0370BA;border-radius: 15px;box-shadow: 0 5px 5px rgba(0,0,0,0.2);}
#rwd-content .event .event-list li .event-about p:nth-of-type(n+2) {padding-left: 1em;}
#rwd-content .event .event-list li .event-about .venue b {color: #0370BA;font-weight: 900;}
#rwd-content .event .event-list li .event-about .venue span {display: inline-block;}
#rwd-content .event .event-list li .event-about .rwd-text {color: #666;}
#rwd-content .event .event-list li .event-status {text-align: center;}
#rwd-content .event .event-list li .event-status p.now {color: #FF7D7D;font-weight: 700;}
#rwd-content .event .event-list li .event-status p.before {color: #666;}
#rwd-content .event .event-list li .event-status p.after {color: #000;}
#rwd-content .event .event-list li .event-status a {position: relative;display: block;width: 250px;color: #B7B7B7;font-size: 2.2rem;font-weight: 500;background: #DFDFDF;border-radius: 30px;}
#rwd-content .event .event-list li .event-status a[target="_blank"] {color:#fff;background: linear-gradient(135deg, rgba(41, 171, 226, 1), rgba(3, 112, 186, 1));border: 1px solid transparent;transition: all 0.4s ease;}
#rwd-content .event .event-list li .event-status a[target="_blank"]::after {content: '';position: absolute;top: 50%;right:1em;height: auto;aspect-ratio: 7 / 11;mask-repeat: no-repeat;background: #fff;mask-size: contain;mask-image: url("/marina_openday/img/icon_tri.svg");transform: translateY(-50%);transition: background 0.4s ease;}
#rwd-content .event .event-list li .event-status a[target="_blank"]:hover {color: #0370BA;border-color:#0370BA;background: #fff;}
#rwd-content .event .event-list li .event-status a[target="_blank"]:hover::after {background: #0370BA;}
#rwd-content .event .event-list li.release {background: #fff!important;border-color: #B1B1B1;}
#rwd-content .event .event-list li.release .event-about {color: #666!important;}
#rwd-content .event .event-list li.release .event-about .venue b {color: #666!important;}
#rwd-content .event .event-list li.release a {pointer-events: none;color: #B7B7B7!important;background: #DFDFDF!important;}
#rwd-content .event .event-list li.release a::after {content: none!important;}
#rwd-content .event .event-list li.end {background: #fff;border-color: #B1B1B1;}
#rwd-content .event .event-list li.end::before {content:"終了しました";position: absolute;top: 50%;left: 50%;color: #fff;font-weight: 700;transform: translate(-50%, -50%);z-index: +2;}
#rwd-content .event .event-list li.end::after {content:'';position: absolute;top: 0;left: 0;width:100%;height: 100%; background: rgba(165,165,165,0.8);border-radius: 15px;}
#rwd-content .event .event-list li.end .event-about {color: #666!important;}
#rwd-content .event .event-list li.end .event-about .venue b {color: #666!important;}
#rwd-content .event .event-list li.end .event-status {display: none;}

#rwd-content .outline {display: block;background-color: #EAF2FA;height: auto!important;margin-bottom: -2px;}
#rwd-content .outline table td {background-color: #FFF;}

#rwd-content .about-rounded { border-bottom-left-radius: 15px;border-bottom-right-radius: 15px;border-top-right-radius: 15px; }
#rwd-content .hotline-rounded { border-radius: 15px; background-color: #FFF; text-align: center; }
#rwd-content .rwd-main-footer {margin-top: -1px!important;}

#rwd-content .outline .rwd-tel02 .rwd-tel-text {font-size: 1.4em;}

#rwd-content .btn-eventlink {position: fixed;bottom: 0;right: 0;height: auto;aspect-ratio: 319 / 98;z-index: +3;}
#rwd-content .btn-eventlink a {display: block;width: 100%;height: 100%;}
#rwd-content .btn-eventlink a img {width: 100%;height: 100%;}
/* Layout - PC
=========================================================================== */

@media print, screen and (min-width: 768px) {
#rwd-content .rwd-section-headline.rwd-text-blue span:first-child {font-size: 3.8rem!important;}

#rwd-content .rwd-subpage-keyvisual .bg-image-fixed {background-image: url(/marina_openday/img/img_main.jpg);}
#rwd-content .rwd-subpage-keyvisual .section-body figure .mo_logo {max-width: 594px;margin: 0 auto;backface-visibility: hidden;-webkit-backface-visibility: hidden;}

#rwd-content .pc-none { display: none !important;}

#rwd-content .about {padding-bottom: 165px;}
#rwd-content .about .point-wrap .point-icon img {width: clamp(85px, 7.03vw, 135px);}

#rwd-content .event {padding: 215px 15px 200px;}
#rwd-content .event .event-wrap::before {top: -40px;width: 130px;}
#rwd-content .event .event-wrap::after {width: 31px;}
#rwd-content .event .event-list li {display: flex;justify-content: space-between;align-items: center;gap: 1em;padding: 10px 24px 23px;margin-bottom: 15px;}
#rwd-content .event .event-list li .event-about {width: calc(100% - (250px + 1em));}
#rwd-content .event .event-list li .event-about .date b {font-size: 2.5rem;}
#rwd-content .event .event-list li .event-about .venue b {font-size: 2.8rem;}
#rwd-content .event .event-list li .event-status {width: 250px;}
#rwd-content .event .event-list li .event-status a {padding: 10px 0 13px;}
#rwd-content .event .event-list li .event-status a[target="_blank"]::after {width: 7px;}
#rwd-content .event .event-list li.end::before {font-size: 3.0rem;}
#rwd-content .event .event-list li.end .event-about {width: 100%;}

#rwd-content .btn-eventlink {width: clamp(230px, 16.61vw, 319px);}
} /* 768px */

/* Layout - SP
=========================================================================== */

@media screen and (max-width: 767px){
#rwd-content .rwd-section-headline.rwd-text-blue span:first-child {font-size: 2.6rem!important;}

#rwd-content .rwd-subpage-keyvisual {margin-top: -55px;}
#rwd-content .rwd-subpage-keyvisual .bg-image-fixed {background: url(/marina_openday/img/img_main_sp.jpg) top / cover no-repeat;}
#rwd-content .rwd-subpage-keyvisual .section-body figure .mo_logo {width: 70.6%;margin: 0 auto;}
#rwd-content .sp-none { display: none !important; }
#rwd-content .about {padding-bottom: 100px;}
#rwd-content .about .point-wrap .point-icon img {width: clamp(85px, 19.77vw, 135px);}
#rwd-content .about .point-wrap > .rwd-grid {padding-left: 25px;padding-right: 25px;}

#rwd-content .event {padding: 86px 0 160px;}
#rwd-content .event .event-wrap::before {top: -30px;width: 96px;}
#rwd-content .event .event-wrap::after {width: 23px;}
#rwd-content .event .event-list {width:calc(100% - 40px);margin: 0 auto;}
#rwd-content .event .event-list li {display: flex;align-items: center;flex-direction: column;gap:10px;padding: 18px 20px 36px; margin-bottom: 15px;}
#rwd-content .event .event-list li .event-about {width: 100%;}
#rwd-content .event .event-list li .event-about p:nth-of-type(n+2) {padding-right: 1em;}
#rwd-content .event .event-list li .event-about .date b {font-size: 2.0rem;}
#rwd-content .event .event-list li .event-about .venue b {font-size: 2.0rem;}
#rwd-content .event .event-list li .event-status {width: 250px;}
#rwd-content .event .event-list li .event-status a[target="_blank"]::after {width: 7px;}
#rwd-content .event .event-list li.end::before {font-size: 2.2rem;}
#rwd-content .event .event-list li.end .event-about {width: 100%;}
#rwd-content .event .event-list li .event-status a {padding: 6px 0 8px;}

#rwd-content .btn-eventlink {width: 45%;}
} /* 767px */